/*  div wrapped around entire staff list  */
div.staff-member-listing { 
    text-align: center;
}

@media screen and (min-width: 1080px) {

/*  div wrapped around each staff member  */
div.staff-member {
        border-radius: 8px;
        display: inline-block !important;
        border: thin solid #ccc;
        padding: .5em;
        width: 19.5%%;
}
}
 
@media screen and (min-width: 430px) and (max-width: 1079px) {

/*  div wrapped around each staff member  */
div.staff-member {
        border-radius: 8px;
display: inline-block !important;
        border: thin solid #ccc;
        padding: .5em;

       width: 47.25%;
}
}

@media screen and (max-width: 759px) {

/*  div wrapped around each staff member  */
div.staff-member {
        border-radius: 8px;
display: inline-block !important;

        border: thin solid #ccc;
        padding: .5em;

       width: 94.5%;
}
}

 
/*  "Even" staff member  */
div.staff-member.even {
         margin-top: 1em;
}
 
/*  "Odd" staff member  */
div.staff-member.odd {
        margin-top: 1em;
}
 
/*  Last staff member  */
div.staff-member.last {

}
 
/*  Wrap around staff info  */
 
.staff-member-info-wrap {
 display: inline-block !important;
      position: relative;
        float: right;
        font-size: 1em;
     width: 100%;

}
 
/*  [staff-bio-formatted]  */
div.staff-member-bio {
 
}
 
/*  p tags within [staff-bio-formatted]  */
div.staff-member-bio p {
 
}

staff-member-lightbox p {
     width: 90%;
}
 

@media screen and (min-width: 480px) {
/*  [staff-photo]  */
img.staff-member-photo {
        float: left;
 
}
}

@media screen and (max-width: 479px) {

/*  [staff-photo]  */
img.staff-member-photo {
        float: left;
        width: 50%;
}
}



/*  [staff-photo]  */
img.staff-member-photo-overlay {
        float: left;
margin: 6px;
}

 
/*  [staff-email-link]  */
.staff-member-email {
 
}
 
/*  [staff-name-formatted]  */
div.staff-member-listing h3.staff-member-name {
        margin: 0;
}
 
/*  [staff-position-formatted]  */
div.staff-member-listing h4.staff-member-position {
        margin: 0;
        font-style: italic;
}
 
/* Clearfix for div.staff-member */
div.staff-member:after {
        content: "";
        display: block;
        clear: both;
}
 
/* Clearfix for <= IE7 */
* html div.staff-member { height: 1%; }
div.staff-member { display: block; }